/* stylelint-disable */
/* stylelint-enable */
.reviews__wrapper {
  text-align: center;
}

.reviews__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
}

.reviews__images-item {
  max-width: 95vw;
  padding: 30px 0;
}
